Subject: HELP: Do breeders & chicken farms use shavings(bedding)

From: [email-masked] (David J. Paul)
Date: Sat, 16 Sep 1995 20:24:21 GMT

What is used as "animal bedding" in various parts of the world ?
Softwood / pine shavings packed to 3.25 cu.ft. compression seem to be the
norm in Eastern Canada.
Packaging in Kraft Paper multi-wall bags by planing mills is common.

????????????????????????

Can anyone e-mail / reply any info as to what is used in other areas and
how it is procured ?

????????????????????????

--
p
333
333